org.apache.maven.execution

## Interface RuntimeInformation

- All Known Implementing Classes:
    DefaultRuntimeInformation

      public interface RuntimeInformation

  Describes runtime information about the application.
  Version:
    $Id: RuntimeInformation.java 640549 2008-03-24 20:05:11Z bentmann $
  Author:
    Brett Porter

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `ArtifactVersion` | `getApplicationVersion()`

- - ### Method Detail

    - #### getApplicationVersion

          ArtifactVersion getApplicationVersion()